* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

:root {
	--rc-red: #85000b;
	--rc-blue: #00319c; }

body {
	font-family: 'ABeeZee', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	background-color: rgb(237,237,237);
	color: rgb(112,109,109); }

.red {
	color: var(--rc-red, inherit); }

.blue {
	color: var(--rc-blue, inherit); }

.redfill {
	background: linear-gradient(0deg, var(--rc-red, inherit) 0%, rgb(173, 2, 16) 100%)!important; }

.bluefill {
	background: var(--rc-blue, inherit)!important; }

.bold {
	font-weight: bold; }

.fill {
	width: 100%;
	height: 100%; }

.text {
	margin: 0 0 20px; }

.center {
	text-align: center; }

.wrap {
   float: right; 
   margin: 5px; }

.test {
	border: 1px solid black; }

table {
      border-spacing: 0px!important; }

td {
	vertical-align: top; }

a, a:hover, a:focus, a:active {
    text-decoration: none;
	color: inherit; }

ul {
	list-style-position: inside;
	padding-left: 0; }

hr {
	border-top: 1px solid rgb(112, 109, 109);
	opacity: .25; }

img {
    max-width: 100%;
    max-height: 100%; }

input, select, textarea, button {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit; }

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
  transition-delay: 3600s; }

td.half {
	width: 50%; }

td.third {
	width: 33% }

td.topheader {
	color: #fff;
	letter-spacing: 0px;
	text-align: right;
	padding: 10px 20px 11px 20px;
    background: linear-gradient(0deg, var(--rc-red, inherit) 0%, rgb(173, 2, 16) 100%)!important; }

td.headericon {
	font-size: 40px;
	text-align: center;
	line-height: 0px;
	color: var(--rc-red, inherit);
	vertical-align: middle; }

td.headercontact {
	line-height: 26px;
	vertical-align: middle; }

td.side {
	flex-grow: 1; }

td.main {
	width: 1140px;
	position: relative; }

img.dark {
	filter: brightness(50%); }

.simpleborder {
	border: 1px solid black;
	padding: 5px 10px; }

div.mainmenu {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
	height: 60px;
	z-index: 100; }

table.mainmenu {
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	width: 100%; }

td.mainmenu {
	padding: 20px 15px;
	text-align: center;
    background: linear-gradient(0deg, var(--rc-red, inherit) 0%, rgb(173, 2, 16) 100%)!important; }

div.mainmenuitem {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;   
	color: #706d6d;
	z-index: 100; }

table.mainmenuitem {
	font-size: 14px;
	background-color: rgb(237, 237, 237);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 27px 0px; }

td.mainmenuitem {
	padding: 0 25px;
    line-height: 45px;
    border-bottom: 1px solid #e0e0e0;
    color: #333;}

div.imagesliderbottom {
	width: 100%;
/*	height: 680px;	*/
	height: 350px;
	margin-top: -20px; 
	background-size: cover;
	z-index: -1; }

div.imageslidertop {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	font-family: Poppins;
	color: rgb(255, 255, 255); }

h2.imageslidertitle {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px; }

p.imageslidertext {
	font-family: ABeeZee, sans-serif;
	font-weight: 400;
    font-size: 18px;
    line-height: 30px;
	margin-top: 25px; }

div.imagesliderbutton {
	width: 175px;
	margin-top: 20px;
	padding: 10px;
	font-family: ABeeZee, sans-serif;
	font-weight: 500;
    font-size: 14px;
    line-height: 30px;
	background-color: #fff;
	text-align: center; }

a.imagesliderbutton {
	color: #2a2b30; }

div.imageslidernav {
	position: absolute;
	width: 130px;
	height: 55px;
	top: auto;
	bottom: 60px;
	left: auto;
    right: 40px;
	z-index: 4;
	line-height: 55px;
	box-sizing: border-box;
	display: block;
	background-color: transparent; }

span.imageslidernav {
	background: #ffffff;
    border-radius: 3px;
	border: 3px solid #fff;
    color: #24252a;
	width: 53px;
	height: 100%;
    font-size: 33px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	line-height: normal; }

div.bluebutton {
	width: 200px;
	color: white;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	margin: auto;
	background: var(--rc-blue, inherit)!important; }

button.bluebutton {
	width: 200px;
	color: white;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	background: var(--rc-blue, inherit)!important; }

td.section {
	width: 33%;
	padding: 0 10px; }	

div.sectionicon {
	font-size: 100px;
	font-weight: 900;
	color: var(--rc-blue, inherit); }

h3.sectiontitle {
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 20px; }

p.sectiontitle {
	font-family: Poppins;
    font-weight: 700;
    font-size: 21px;
    line-height: 30px;
	margin-top: 10px;
    margin-bottom: 10px;
	color: var(--rc-red, inherit); }

td.sectionhalf {
	padding: 10px 40px;
	vertical-align: top; }

table.sectionred {
	padding: 40px 0 40px 0;
	color: white;
	background: linear-gradient(0deg, var(--rc-red, inherit) 0%, rgb(173, 2, 16) 100%)!important; }

div.learnmore {
	width: 140px;
	color: white;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 10px;
	background: var(--rc-blue, inherit)!important; }

table.sectionwhite {
	padding: 40px 0 40px 0;
	background-color: white; }

td.redbox {
	width: 33%;
	border: 15px solid white;	
	padding: 20px 0;
	font-size: 32px;
	line-height: 55px;
	color: white;
	text-align: center;
	background: linear-gradient(0deg, var(--rc-red, inherit) 0%, rgb(173, 2, 16) 100%)!important; }

div.learnmorebox {
	margin: auto;
	width: 210px;
	color: white;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 10px;
	background: var(--rc-blue, inherit)!important; }

div.pagebanner {
	width: 100%;
	height: 350px;
	margin-top: -20px; 
	background-size: crop;
	z-index: -1;
	align-content: center;
	text-align: center;
	color: white;
	font-family: 'Poppins';
    font-size: 52px;
    font-weight: bold;
	background-size: cover;
	background-position: center center; }

h2.titletext {
	font-weight: normal;
	text-align: center;
	line-height: 1.2em;
	padding: 50px 0 20px 0; }

div.textbox {
	width: 100%;
	height: 100%;
	border: 2px solid rgb(112, 109, 109);
	padding: 20px;
	background-color: white; }

div.imagesection {
	width: 100%;
	height: 480px;
	margin-top: 40px; 
	align-content: center;	
	background-size: cover; }

div.redbox {
	width: 940px;
	margin: auto;
	padding: 60px;
	color: white;
	text-align: center;
	background: linear-gradient(0deg, var(--rc-red, inherit) 0%, rgb(173, 2, 16) 100%)!important; }

h3.redboxtitle {
	font-size: 42px;
    line-height: 42px;
	font-weight: bold;
    font-family: 'Poppins', sans-serif;
	margin-bottom: 2rem; }

div.ordernowbox {
	margin: auto;
	margin-top: 25px;
	width: 135px;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	text-align: center;
	background: black; }

h2.peopletitle {
	color: var(--rc-red, inherit);
	font-weight: normal;
	margin: 50px 0 10px; }

h2.peoplename {
	font-weight: normal;
	color: black;
	margin: 15px 0 5px; }

td.form {
	padding: 40px 15px 0; }

.forminput {
	width: 100%;
	padding: 15px;
	margin-top: 10px;
	border: none; }

.contactform {
	color: #212121;
	background: #F5F8F9; }

span.tab {
	font-size: 14px;
    font-weight: bolder;
    line-height: 1.5;
    color: white;
    padding: 12px 15px;
    background: var(--rc-red, inherit);
	border: 1px solid rgb(232, 239, 241);
    border-radius: 4px 4px 0px 0px;
	cursor: pointer; }

div.tab {
	width: 100%;
	background: white;
    padding: 40px 30px;
	color: #333333; }

table.experttips {
	width: 100%;
	background-color: white;
	border: 2px solid #ccc;
    padding: 20px;
	margin-bottom: 20px; }

td.experttips {
	width: 50%;
	padding-left: 20px; }

h3.experttips {
	color: var(--rc-red, inherit);
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 40px; }

div.continuereading {
	width: 185px;
	color: white;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 40px;
	background: var(--rc-red, inherit)!important; }

td.box {
	width: 33%;
	padding: 30px 0;
	color: #706d6d;
	border: 2px solid #706d6d;
	text-align: center;
	background-color: white; }

h3.box {
	color: var(--rc-red, inherit);
	font-weight: 700;
    font-size: 26px;
	margin-bottom: 20px; }

td.loginform {
	padding: 30px 20px;
	width: 200px;
	vertical-align: middle;
	text-align: right; }

td.product {
	padding: 20px 0;
	vertical-align: middle; }

input.productline {
	width: 50px;
	text-align: center; }

button.productline {
	color: white;
	padding: 0 10px;
	background: var(--rc-blue, inherit)!important; }

@media (max-width: 1140px) {
td.sideborder {
	width: 0; }

td.main {
	width: 100%; } }

